.navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-toggle {
	padding-right: 0;
	margin-right: 0;
}
@media screen and (max-width: 991px) {
	.navbar-toggle {
		display: block;
	}
}


.header-container {
	margin-top: 40px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header-link {
	/*font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;*/
	font-size: 20px;
	line-height: 23px;
	color: #000;
}

.right-header {
	display: flex;
	align-items: center;
}

.right-header a {
	font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: #000;
    text-decoration: none;
	margin-right: 20px;
}

.header-btn {
	background: #fff;
	border: 1px solid #2467EA;
	border-radius: 6px;
	font-weight: 500;
	font-size: 22px;
	line-height: 26px;
	padding: 15px 50px;
	color: #2467EA;
}

.logo-container {
	display: flex;
	margin-top: 20px;
}

.logo-text-container {
	width: 48%;
}

.logo-img-container {
	width: 52%;
}

.logo-img-container img {
	max-width: 100%;
}

.header-btn:hover {
	background: #2467EA;
	color: #fff;
}

.logo-text-big {
	margin-top: 115px;
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 400;
	font-size: 90px;
	line-height: 90px;
}

.logo-text-small {
	margin: 35px 0 40px;
	/*font-family: 'Roboto';*/
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	line-height: 36px;
}

.logo-btn {
	background: #2467EA;
	font-size: 22px;
	line-height: 26px;
	border-radius: 6px;
	padding: 15px 50px;
	color: #fff;
}

.logo-btn:visited {
	color: #fff;
}

.logo-btn:hover {
	background: #fff;
	border: 1px solid #2467EA;
	color: #2467EA;
}

.about-text-big {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 400;
	font-size: 90px;
	line-height: 90px;
}

.about-text-small {
	margin-top: 60px;
	/*font-family: 'Roboto';*/
	font-style: normal;
	font-size: 24px;
	line-height: 32px;
	width: 54%;
}

.promo-link-container {
	display: flex;
	justify-content: space-evenly;
	/* align-items: center; */
	align-items: flex-start;
	flex-wrap: wrap;
	margin-top: 120px;
}

.promo-img-link {
	width: 182px;
	padding: 20px;
}

.products-container {
	margin-top: 120px;
	padding-bottom: 70px;
	background: #2467EA;
	color: #fff;
	padding-right: 0;
}

.products-container img {
	width: 373px;
	height: 373px;
	border-radius: 15px;
	margin: 32px;
}

.splide {
	padding-left: 0;	
	padding-right: 0;
}
/*
.splide__slide {
	background: #2467EA !important;
}
*/
.products-title {
	margin: 110px 0 0 30px;
	font-family: 'Playfair Display';	
	font-weight: 500;
	font-size: 90px;
	line-height: 98px;
}

.product-container {
	width: 895px;
	background: #fff;
	margin: 60px 10px 120px;
	box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.05);
	border-radius: 20px;
	display: flex;
}

.product-big-text {
	margin: 32px 0;
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 500;
	font-size: 40px;
	line-height: 53px;
	color: #000;
}

.product-small-text {
	/*font-family: 'Roboto';*/
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
	color: #000;
	padding-right: 30px;
}

.bottom-promo-img-link {
	width: 126px;
}

.footer-container {
	margin: 60px 0 120px;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	font-size: 20px;
	line-height: 24px;
}

.footer-container img {
	margin: 0 10px;
}

.footer-container div {
	width: 33%
}


/* slider adjustments */

.splide__arrow {
	top: 90%;
	height: unset;
	width: unset;
}

.splide__arrow--next {
    right: unset;
    left: 100px;
}

.splide__arrow svg {
	fill: #2467EA;
    height: unset;
    width: unset;
}

.splide__arrow--prev svg {
    transform: unset;
}

.splide__arrow--next svg {
    transform: scaleX(-1);
}




/* modal */

.modal-open {
	overflow: auto;
}

.modal-header {
	border-bottom: unset;
}

.close {
	font-size: 60px;
	font-weight: 400;
	opacity: 1;
}

.modal-content {
	height: 768px;
	border-radius: 0px;
    /*box-shadow: 0px 4px 80px rgb(0 0 0 / 10%);*/
}

.contact-form-container {
	width: 80%;
	margin-top: 80px;
}

.form-control {
	/*font-family: 'Roboto';*/
    border-radius: 6px;
    /*font-size: 18px;*/
    padding: 20px;
	border: 1px solid rgba(0, 0, 0, 0.3);
}

.form-control:focus {
	color: #000;
	border: 1px solid #2467EA;
	box-shadow: 0 0 0;	
    font-weight: 600;
}

.contact-container-btn {
	background: #2467EA;
	border: 1px solid #2467EA;
	border-radius: 6px;
	/*font-family: 'Roboto';
	font-size: 22px;*/
	font-size: 18px;
    padding: 8px;
    width: 94%;
	position: absolute;
	left: 50%;
    transform: translate(-50%, 0);
	bottom: -210px;
}

.thanks-btn {
	width: 80%;
    bottom: 30px;
}

.modal-thanks-title {
	font-family: 'Playfair Display';
	font-size: 48px;
	line-height: 53px;	
}

.modal-thanks-text {
	margin-top: 40px;
	font-size: 24px;
	line-height: 28px;
}

.mobileMenu-container {
	background-color: #fff;
	height: 100%;
}

.mobileMenu-inner {
	padding-top: 38px;
}

.modal-flex-column {
	display: flex;
	flex-direction: column;
}

.mobileMenu-container .nav>li>a {
	padding-left: 0;
	padding-right: 0;
}

.mobileMenu-container .modal-menu-link {
	font-size: 28px;
	line-height: 40px;
}

.mobileMenu-container .btn {
	margin-top: 40px;
    width: 100%;
	max-width: 215px;
    align-self: center;
	padding: 15px 0;
}

@media screen and (min-width: 1200px) {
	.bottom-link-item {
		width: unset;
	}	
}

@media screen and (min-width: 991px) {
	.display-mobile {
		display: none;
	}	
	.modal {
		overflow-y: unset;
	}
}
/*
@media screen and (min-width: 768px) and (max-width:991px) {
	.container {
		width: 970px;
	}
}
*/

/*  tablets */

@media screen and (max-width: 1199px) {
	.navbar-header {
		width: 90px;
	}
	.header-link {
		font-size: 18px;
	}
	.logo-text-big {
		margin-top: 65px;
		font-size: 64px;
		line-height: 64px;
	}
	.logo-text-small {
		font-size: 24px;
		line-height: 26px;
	}
	.about-text-big {
		font-size: 64px;
		line-height: 64px;
	}
	.about-text-small {
		margin-top: 40px;
		font-size: 20px;
		line-height: 28px;
		width: 70%;
	}
	.products-container {
		margin-top: 100px;
	}
	.products-title {
		font-size: 64px;
	}
	.product-container {
		width: 795px;
	}
	/*.product-big-text {
		font-size: 24px;
	}*/
	.product-small-text {
		font-size: 18px;
	}
	.promo-link-container {
		margin-top: 80px;
		align-items: center;
	}
	.promo-img-link {
		width: 228px;
	}
	.bottom-link-first {
		width: 150px !important;
		margin-bottom: 15px;
	}
	.bottom-promo-img-link {
		/* width: 228px; */
		width: unset;
		padding:20px;
	}
	.footer-container {
		font-size: 18px;
		line-height: 22px;
	}
}

@media screen and (max-width: 991px) {
	.header-container .navbar-nav, .header-container .header-btn {
		display: none;
	}
	.header-container {
		margin-top: 20px;
	}
	.right-header a {
		margin-right: 0;
	}
	.logo-img-container img {
		height: 450px;
		object-fit: cover;
		object-position: left;
	}
	.logo-text-big {
		margin-top: 20px;
	}
	.product-container {
		width: 600px;
	}
	.products-container img {
		width: 261px;
		height: 261px;
		margin: 22px;
	}
	.products-title {
		margin: 80px 0 0 30px;
		line-height: 64px;
	}
	.product-big-text {
		margin: 22px 0;
		font-size: 28px;
		line-height: 37px;	
	}
	.product-small-text {
		font-size: 14px;
		line-height: 18px;
		padding-right: 20px;		
	}
	.footer-container {
		font-size: 16px;
		line-height: 20px;
	}
	.splide__arrow {
		top: 88%;
	}
	.mobileMenu-inner {
		padding-top: 18px;
	}
}

@media screen and (max-width: 767px) {
	.logo-container {
		flex-direction: column;
	}
	.logo-text-container {
		order: 2
	}
	.logo-img-container, .logo-text-container {
		width: 100%;
	}
	.logo-img-container img {
		height: unset;
	}
	.logo-text-big {
		max-width: 60%;
	}
	.logo-text-small {
		max-width: 68%;
	}
	.logo-text-big {
		font-size: 50px;
		line-height: 55px;
	}
	.logo-text-small {
		font-size: 20px;
		line-height: 24px;
		margin-top: 24px;
	}
	.logo-btn {
		width: 100%;
		margin-top: 32px;
	}
	.about-text-big {
		font-size: 50px;
		line-height: 55px;
	}
	.about-text-small {
		margin-top: 30px;
		font-size: 18px;
		line-height: 26px;
		width: 80%;
	}
	.products-container {
		margin-top: 55px;
	}
	.products-title {
		font-size: 50px;
		line-height: 55px;
		margin-left: 15px;
	}
	.product-container {
		width: 320px;
		height: 590px;
		flex-direction: column;
		/*margin-left: 0;*/
	}
	.products-container img {
		width: 288px;
		height: 288px;
		margin: 16px;
	}
	.product-big-text {
		margin: 10px 0 0 16px;
		font-size: 26px;
		line-height: 35px;
	}
	.product-small-text {
		margin: 16px 0 0 16px;
		font-size: 14px;
		line-height: 18px;
	}
	.promo-link-container {
		margin-top: 60px;
	}
	.footer-container {
		margin: 60px 0;
		flex-direction: column;
		align-items: center;
		/*justify-content: space-between;*/
	}
	.footer-container div {
		width: 100%;
		text-align: center;
	}
	.footer-soc {
		order: 3;
		margin-top: 50px;
	}
	.footer-contact {
		margin-top: 24px;
	}
	.splide__arrow {
		top: 92%;
	}
	.contact-form-container {
		width: unset;
	}
	.thanks-btn {
		width: 94%;
	}
	.modal-thanks-title {
		font-family: 'Playfair Display';
		padding: 0 57px;
		font-size: 28px;
		line-height: 37px;	
	}
	.modal-thanks-text {
		margin-top: 32px;
		padding: 0 57px;
		font-size: 18px;
		line-height: 21px;
	}

@media screen and (max-width: 575px) {
	.logo-text-big {
		max-width: 370px;
	}
	.logo-text-small {
		max-width: 350px;
	}
	.promo-img-link, .bottom-promo-img-link {
		/* width: 145px; */
		max-width: 100%;
	}
	.bottom-link-first {
		width: 105px !important;
	}
}

@media screen and (max-width: 410px) {
	.products-title {
		font-size: 36px;
		line-height: 42px;
	}
}